/*Responisve CSS Document */
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 1023px) and (max-device-width : 1024px) {
/* Styles */
*{
	box-sizing:border-box;
}
.subscribe_fields_main input {
    max-width:187px;
    width: 100%;
}
.main_header {
    background:none;
}
.main_menu li a {
    font-size: 10px;
    padding: 8px 8px;
}
.live_radio_icon {
    margin-left: 210px;
}
.live_radio_icon img{
	width:80%;
}
.orange_menu_bar li a {
    font-size: 11px;
    padding: 13px 5px;
}
.event_info {
    max-width: 131px;
}
.event_info p {
    font-size: 13px !important;
}
.inner_box_top h2 {
    padding: 0 0 10px;
	font-size:18px;
}
.inner_box_top p {
    padding: 0;
}
.advertise_with_us img{
	width:100%;
}
.join_us_today_section {
    padding: 0 0 10px 0;
}
.community_noticeboard_box2 h2{
	font-size:18px;
}
.community_noticeboard_box h2{
	font-size:18px;
}
.subscribe_fields_main{
	left:13%;
}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) {
/* Styles */
*{
	box-sizing:border-box;
}
.radio_programs h3{
	font-size:15px;
}
.community_noticeboard_box2 h2{
	font-size:16px;
}
.community_noticeboard_box h2{
	font-size:16px;
}
.akashwani_middle img{
	width:100%;
}
.radio_buttons a{
	font-size:19px;
}
.main_four_section {
    padding: 30px 120px;
}
.inner_box_top {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.75);
    min-height:inherit;
    padding: 10px;
	display:table;
	width:100%;
	margin-bottom:20px;
    position: relative;
}
.footer_menu ul li {
    padding: 0 8px 0 0;
}
.noticeboard_box {
    min-height: 415px;
}
.main_header{
	background:#fff;
}
.main_navigation a {
    font-size: 11px;
    padding: 4px 6px;
}
.event_box {
    padding: 25px 20px;
}
.event_content p {
    width: 100%;
}
.join_us_today_section {
    padding: 0 0 10px 0;
}
.past_events_main {
    padding: 30px 0;
}
.past_event_title h1 {
    font-size: 45px;
    line-height: 49px;
}
.events_content h2 {
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
}
.committe_section_main table td:first-child{
	width:auto;
}	
.committe_section_main table th:first-child{
	width:auto;
}
.committe_section_main table td{
	text-align:left;
	border-left: 1px solid #a07c67;
	border-bottom: 1px solid #a07c67;
	border-right: 1px solid #a07c67;
}
.committe_section_main table td:first-child{
	border-top: 1px solid #a07c67;
}	


.live_radio_icon {
    margin-left: 59px;
}
.live_radio_icon img{
	width:80%;
}
.main_menu li a {
    font-size: 10px;
    padding: 10px 3px;
}
.header__bottom_section h1 a {
    font-size: 20px;
}
.header__bottom_section h1 {
    padding: 25px 0 0 60px;
}
.orange_menu_bar li a {
    font-size: 12px;
    padding: 10px 5px;
}
.inner_slider_txt {
    padding: 35px;
}
.small_callender{
	margin-right:10px;
	margin-top:0px;
}

.inner_box_top a {
    bottom: 0;
    margin: 20px auto;
    position: relative;
}
.inner_box_top ul {
    margin: 10px 0 0 10px;
    padding: 0;
}
.bottom_button {
    bottom: 0;
    left: 0;
    position:relative;
    right: 0;
    text-align: center;
}
.black_bg img{
	width:100%;
}
.quiz_input_main input{
	width:290px;
}
.best_prices_img_main img{
	width:100%;
}
.masi_membership h2{
	font-size:19px;
}
.footer_icons .icon_footer{
	margin-bottom:12px;
	margin-right:19px;
	float:left;
}
.inner_box_top p {
    padding: 0;
	margin:0;
}
.inner_box_top img {
    margin-bottom: 0;
}
.left_advertise_page{
	width:100%;
}
.team_box{
	width:33.333%;
	margin-bottom:20px;
}
.team_icon{
	min-height:inherit;
	max-height:none;
}
.dropdown-content {
    display: none;
	text-align:center;
    position: relative;
    background-color: #ece8e8;
    min-width:inherit;
    box-shadow:none;
    padding:0;
	width:100%;
    z-index:99999999;
}
.dropdown-content a{
	text-align:center !important;
}
.subscribe_fields_main input {
    max-width: 180px;
    width: 100%;
}
.subscribe_fields_main button {
    margin: 0 0 0 5px;
    padding: 0 5px;
}
.subscribe_fields_main {
    left: 15%;
}
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 640px) {
/* Styles */

.subscribe_fields_main {
    width: 83%;
	bottom:28%;
}

.team_box{
	width:33.333%;
}
.newsletter_box_main{
	width:100%;
}
.subpage_section_main .event_information p span {
    float: left;
    width: auto;
}
.event_box {
    padding: 25px 15px;
}
.left_member_section{
	padding:0 15px;
	margin-bottom:20px;
}
.committe_section_main table td:first-child{
	width:auto;
}	
.committe_section_main table th:first-child{
	width:auto;
}
.committe_section_main table td{
	text-align:left;
	border-left: 1px solid #a07c67;
	border-bottom: 1px solid #a07c67;
	border-right: 1px solid #a07c67;
}
.committe_section_main table td:first-child{
	border-top: 1px solid #a07c67;
}	

.inner_slider_txt{
	max-width:none;
}
.main_box_four{
	width:50% !important;
}
.akashwani_middle img{
	width:100%;
}
.radio_buttons a{
	font-size:13px;
}
.online_quiz {
    margin: 0 !important;
}
.online_quiz ul li{
	margin:0 !important;
}
.quiz_input_main input {
    width: 190px !important;
}
.best_prices_img_main img{
	width:100%;
}
.masi_membership{
	margin:0 !important;
}
.masi_membership h2{
	font-size:17px;
}
.about_akashwani h2{
	font-size:18px;
}
.footer_menu{
	padding:0;
}
.footer_menu ul li {
    padding: 0 5px 0 0;
}
.header__bottom_section h1 a {
    display: table;
    font-size: 14px !important;
    line-height: 20px;
}
.logo_main {
    float: left;
    width: 30% !important;
}
.top_menu_main {
    float: left;
    width:70% !important;
}
.footer_icons{
	display:table;
}	
.footer_icons .icon_footer{
	margin-bottom:10px;
	float:left;
}
.masi_mebership_title{
	padding:0 15px;
}
.left_advertise_page{
	width:100%;
}
.left_privacy{
	width:100%;
	float:left;
}
.right_privacy{
	width:100%;
	float:left;
}
.team_box{
	margin-bottom:15px;
}
.dropdown-content {
    display: none;
	text-align:center;
    position: relative;
    background-color: #ece8e8;
    min-width:inherit;
    box-shadow:none;
    padding:0;
	width:100%;
    z-index:99999999;
}
.dropdown-content a{
	text-align:center !important;
}
.subscribe_fields_main input {
    max-width: 180px;
    width: 100%;
}
.subscribe_fields_main button {
    margin: 0 0 0 5px;
    padding: 0 5px;
}
}
/* Smartphone (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 639px) {


.subscribe_fields_main input {
    font-size: 13px;
    width: 69%;
}
.subscribe_fields_main button {
    margin: 0 0 0;
    padding: 0 5px;
}
.subscribe_fields_main {
    bottom: 22%;
    left: 13%;
    position: absolute;
    width: 80%;
    z-index: 9999;
}
.subscribe_fields_main {
    bottom: 28%;
    left: 14%;
    position: absolute;
    width: 80%;
    z-index: 9999;
}


.team_box{
	width:100%;
}
.team_icon{
	min-height:inherit;
	max-height:none;
}
.noticeboard_box {
    min-height:inherit;
    padding: 30px 15px;
}
.event_box {
    padding: 25px 0;
}
.main_box_four {
    width: 100% !important;
}

.left_advertise_page{
	width:100%;
}
.left_member_section{
	padding:0 15px;
	margin-bottom:20px;
}
.masi_mebership_title{
	padding:0 15px;
}
.committe_section_main table td:first-child{
	width:auto;
}	
.committe_section_main table th:first-child{
	width:auto;
}
.committe_section_main table td{
	text-align:left;
	border-left: 1px solid #a07c67;
	border-bottom: 1px solid #a07c67;
	border-right: 1px solid #a07c67;
}
.committe_section_main table td:first-child{
	border-top: 1px solid #a07c67;
}	
.committe_section_main table td{
	font-size:11px;
}
.online_quiz ul li {
	float:left;
    font-size: 13px;
    line-height: 14px;
    margin: 10px 0;
}
.masi_membership {
    float: left;
    margin: 20px auto !important;
    width: 100%;
}
.footer_icons{
	margin:20px auto 0;
	float:none;
	display:table;
}
.akashwani_middle img{
	max-width:223px;
	width:100%;
}
.logo_main{
	width:30% !important;
	float:left;
}
.main_footer p{
	text-align:center;
}
.top_menu_main{
	width:70% !important;
	float:left;
}
.main_menu li a{	
	font-size:10px;
}
.event_content p {
    width: 100%;
}
.left_privacy{
	width:100%;
	float:left;
}
.right_privacy{
	width:100%;
	float:left;
}
.dropdown-content {
    display: none;
	text-align:center;
    position: relative;
    background-color: #ece8e8;
    min-width:inherit;
    box-shadow:none;
    padding:0;
	width:100%;
    z-index:99999999;
}
.dropdown-content a{
	text-align:center !important;
}

}
/* Smartphone (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 640px) {
/* Styles */
*{
	box-sizing:border-box;
}
.community_noticeboard_box2 .editor_info {
    padding: 5px 0 25px 12px;
}
.community_noticeboard_box .editor_info {
    padding: 5px 0 25px 12px;
}
.left_privacy{
	width:100%;
	float:left;
}
.right_privacy{
	width:100%;
	float:left;
}
.main_header {
    background:none;
}
.logo img{
	width:100%;
}
.main_menu {
    float: right;
    width: 63%;
}
.main_menu .show-menu{
	text-align:left;
	padding:10px 15px;
	font-size:13px;
}
.main_menu li a{
	text-align:left;
}
#menu li{
	text-align:left;
}
.live_radio_icon {
    margin-left: 0;
    margin-top:10px;
}
.header__bottom_section h1 {
    display: table;
    margin:10px 0 10px 0;
    padding:0;
	line-height:normal;
}
.header__bottom_section h1 a {
    font-size: 15px;
    line-height:20px;
	display:table;
}
.akashwani_logo img{
	width:50%;
    float: right;
	margin-bottom:10px;
}
.live_radio_icon img {
    width:90%;
}
.slider_txt_box {
    position: relative;
}
.inner_slider_txt {
    padding: 15px 0;
}
.inner_slider_txt p {
    line-height: 20px;
}
.inner_box_top{
	display:table;
	width:100%;
	margin-bottom:20px;
}
.advertise_with_us img{
	width:100%;
}
.mid_section {
    padding: 20px 0;
}
.akashwani_middle{
	margin: 15px 0;
}
.radio_buttons {
    margin-top: 0;
}
.online_quiz{
	margin:15px 0;
}
.online_quiz h2 {
    margin: 0;
    padding: 0;
}
.black_bg img{
	width:100%;
	margin-bottom:15px;
}
.quiz_input_main input {
    width: 290px;
}
.about_akashwani_main {
    padding: 30px 15px;
}
.masi_membership {
    margin: 20px auto;
    width: 100%;
	float:left;
}
.main_footer {
    padding: 20px 0;
}
.main_footer p{
	width:100%;
}
.footer_menu{
	margin:10px 0;
}
.committe_section_main h2{
	font-size:18px;
}
.inner_box_top a{
	position:relative;
	margin:20px auto;
	bottom:0;
}
.join_us_today_section {
    padding: 0 0 10px 0;
}
.join_us_today_section a {
    padding: 10px 35px;
}

.join_us_today_section p {
    color: #000000;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin: 0 auto;
    padding: 0 15px 10px 15px;
}
.past_events_main{
	margin:0;
	padding:20px 0;
}
.past_event_title h1{
	font-size:45px;
	padding:0 0 10px 0;	
}
.events_content h2 {
    font-size: 21px;
    font-weight: 500;
    line-height: 30px;
}

.event_content p {
    width: 100%;
}
.gumphan2016 iframe{
	height:240px;
}
.bottom_button {
    bottom: 0;
    left: 0;
    position: relative;
    right: 0;
    text-align: center;
}
.main_navigation a{
	display:none;
}
.main_navigation a:first-child{
	display:block;
	float:left;
}
.main_navigation a:last-child{
	display:block;
	float:left;
}
.main_navigation .active_page{
	display:block;
	float:left;
}
.page_num_18 a:last-child{
	display:none;
}
.page_num_01 a:first-child{
	display:none;
}
.committe_section_main_header {
    padding: 15px 0;
}
.committe_section_main_header h1{
	padding:0 0 8px 0;
	font-size:24px;
}
.main_navigation {
    margin: 0 auto;
}
.community_noticeboard_box2 h2 {
    font-size: 15px;
    padding: 20px 18px;
}
.community_noticeboard_box h2 {
    font-size: 15px;
    padding: 20px 18px;
}



.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
	text-align:center;
    position: relative;
    background-color: #ece8e8;
    min-width:inherit;
    box-shadow:none;
    padding:0;
	width:100%;
    z-index:99999999;
}
.dropdown-content a{
	text-align:center !important;
}


.directory_listing_content{
	padding-top:10px;
}
.directory_listing_content p span{
	width:auto;
}
.directory_listing_main_content{
	padding:0 !important;
}
.pull-right{
	float:none !important;
}
}



/*New responsive css start
------------------------------------- */
@media(max-width:1199px){
.main_four_section .main_box_four{
	float:left;
	width:25%;
}
.event_info{
	max-width:120px;
}
.comingsoon_box img {
    width: 100% !important;
}
.directory_listing_image > img {
    height: auto !important;
    width: 100% !important;
}

.main_header .container{
	width:100%;
}
}
@media(max-width:991px){
div.container{
	width:100%;
	max-width:none;
}
div.main_four_section{
	padding:30px 15px;
}
.main_four_section .main_box_four{
	padding:0 5px;
}
.event_info {
    max-width: 96px;
}
.inner_box_top a{
	font-size:10px;
}
.inner_box_top{
	float:left;
	width:100%;
	display:inherit;
	min-height:440px;
}
.main_menu ul{
	width:80%;
}
.main_menu li a {
    font-size: 10px;
    padding-bottom: 10px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
}
.live_radio_icon{
	 margin-bottom: -20px;
    margin-left: 240px;
    margin-right: 0;
    margin-top: 35px;
}
.header__bottom_section h1 a {
    font-size: 15px;
}
.btn_coming_soon a{
	font-size:11px;
	 padding-left: 10px;
    padding-right: 10px;
	margin-right: 5px;
}
.header__bottom_section h1 {
    padding-top: 15px;
}
.logo img {
    max-width: 100px;
	margin-top:10px;
}
.subpage_section_main .col-md-6.padding_none{
	padding:0 15px!important;
}
.subpage_section_main h2{
	padding: 0 15px 12px;
}
.subpage_section_main .row{
	margin:0;
}
.subscribe_fields_main {
   left: 53px;
   top: 119px;
   width: 77%;
}
.subscribe_fields_main input {
    max-width: 132px;
    width: 100%;
}
.subpage_section_main #masi_login .col-md-6.padding_none,
.subpage_section_main #masi_forgotpwd .col-md-6.padding_none,
.subpage_section_main #masi_contact .col-md-6.padding_none{
	padding:0px!important;
}
.captcha_main > div{
	float:left;
	width:48%;
}
.captcha_main > div img{
	width:100%;
}
.inputtxtarea{
	width:100%;
}
.subpage_section_main .community_noticeboard_box h2,
.subpage_section_main .community_noticeboard_box2 h2  {
    font-size: 18px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 0;
    padding-top: 26px;
}
#year,
#month{
	width:100%!important;
}
#booking-table td  div td img{
	left:inherit!important;
	right:0!important;
}
.comingsoon_box img {
    height: auto !important;
    width: 100% !important;
}
.subpage_section_main .col-md-7 h2{
	padding:0!important;
}
input#txtCaptchaCode4{
	width:100%!important;
}
.inputtxt{
	width:100%;
}
}
@media(max-width:767px){
.main_menu .show-menu {
    cursor: pointer;
    display: block;
    padding-bottom: 6px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
}
.main_menu {
    float: right;
}
.main_menu ul{
	position:absolute;
	background:#fff;
	width:40%;
	z-index:99;
	top:30px;
	right:15px;
}
.orange_menu_bar .show-menu2 {
    cursor: pointer;
    display: block;
}
.orange_menu_bar input:checked ~ #menu2{
	 background-color: #dd5503;
	 float:left;
}
.dropdown-content{
	width:100%;
	text-align:center;
}
div.dropdown-content a {
    text-align: center!important;
}
.main_menu li a {
    font-size: 12px;
}
.main_four_section .main_box_four {
    width: 50%;
	padding:0 15px;
	margin-bottom:20px;
}
.event_info {
    max-width: 166px;
}
.subscribe_right_img img {
    margin-top: 38px;
    max-width: none;
    width: 100%;
}
.col-lg-7.col-md-6.col-sm-6.col-xs-12 {
    float: left;
    width: 50%;
}
.col-lg-5.col-md-6.col-sm-6.col-xs-12 {
    float: left;
    width: 50%;
}
.subscribe_fields_main {
    top: 117px;
}
.best_prices_img_main img {
    float: right;
    width: 90%;
}
.about_akashwani_main {
    padding-bottom: 70px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
}
.masi_membership-box h5 {
    font-size: 20px;
}
.live_radio_icon {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	float:right;
}
.live_radio_icon .facebook {
    float: left;
	width: 20%;
}
.live_radio_icon a {
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 10px;
    width: 75%;
}
.main_menu {
    float: right;
    width: auto;
}
.logo img {
    margin-top: 0;
    max-width: none;
    width: 100%;
}
.col-md-11.col-sm-11.menu_main.top_menu_main {
    width: 80% !important;
}
.col-md-1.col-sm-1.logo_main {
    width: 20% !important;
}
.header__bottom_section h1 {
    margin-bottom: -10px;
    padding-top: 0;
}
.header__bottom_section h1 a {
    font-size: 18px !important;
}
.live_radio_icon .facebook a{
	background-size: 6px auto;
	height: 20px;
	width: 20px;
	 margin-top: 11px;
}
.live_radio_icon img {
    width: 80%;
}
.live_radio_icon .facebook {
    float: left;
    width: 14%;
}
}
@media(max-width:499px){
.create_event_details_form{ margin-bottom:25px; display:table; width:100%; padding-top:25px;}
.create_event_details_form .col-md-4, .create_event_details_form .col-md-6, .create_event_details_form .col-md-12{ padding:0 !important;}
.header__bottom_section h1{
	display:none;
}
.col-md-1.col-sm-1.logo_main {
    width: 35% !important;
}
.col-md-11.col-sm-11.menu_main.top_menu_main {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 81px;
    position: static;
    width: 65% !important;
}
.main_menu {
    float: right;
    position: absolute;
    right: 15px;
    top: 20px;
    width: auto;
}
.live_radio_icon {
    position: absolute;
    right: 80px;
    top: 16px;
    width: 40% !important;
}
.live_radio_icon img {
    width:100px;
}
.live_radio_icon .facebook a {
    background-size: 6px auto;
    height: 25px;
    margin-top: 11px;
    width: 25px;
}
.live_radio_icon a {
    float: right;
	 width: 80%;
}
.main_menu .show-menu {
    padding-left: 10px;
    padding-right: 10px;
}
.header__bottom_section .footer_icons {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
	float:right;
}
.btn_coming_soon a {
    font-size: 10px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
.main_menu ul {
    right: 0;
    top: 30px;
    width: 190px;
}
.akashwani_logo {
    display: table;
    float: right;
    width: 20%;
}
.akashwani_logo img {
    width: 100%;
}
.col-lg-7.col-md-6.col-sm-6.col-xs-12 {
    float: left;
    width: 100%;
}
.col-lg-5.col-md-6.col-sm-6.col-xs-12 {
    float: left;
    width: 100%;
}
.subscribe_fields_main {
    left: 47px;
    width: 75%;
	top: 97px;
}
.subscribe_fields_main input {
    max-width: 104px;
    width: 100%;
}
.best_prices_img_main img {
    float: right;
    width: 100%;
}
div.main_four_section {
    padding-bottom: 0;
}
.subscribe_fields_main {
    left: 47px;
    top: 110px;
    width: 75%;
}
.subscribe_fields_main input {
    max-width: 122px;
    width: 100%;
}
.subscribe_fields_main {
    top: 110px;
}
.col-md-11.col-sm-11.menu_main.top_menu_main {
    margin-top: 63px;
}
.fb_iframe_widget iframe {
    width: 100% !important;
}
.new_members_box {
    padding-left: 30px;
    padding-right: 30px;
}
.subpage_section_main .new_members_box h2{
	padding:0 0 20px!important;
}
.subpage_section_main .masi_mebership_title h2{
	padding:0 0 20px!important;
}
.committe_section_main_header .col-md-6.col-sm-6{
	width:auto;
	float:left;
}
.committe_section_main_header div.col-md-6.col-sm-6:last-child{
	float:right;
}
.advertise_table.useful_link_table {
    float: none;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    overflow-x: scroll;
    width: 280px;
}
.subpage_section_main {
    padding-top: 15px;
}
.captcha_main > div {
    float: left;
    width: 100%;
}
.inputtxt{
	width:100%!important;
}
.subpage_section_main.privacy_statement h2{
	padding:0 0 15px;
}
div.comingsoon_box{
	padding:15px;
	min-height:inherit;
}
.subpage_section_main .comingsoon_box h2{
	padding:0 0 5px;
}
.subpage_section_main .events_content h2{
	padding:0 0 10px;
}
.subpage_section_main .event_box .col-md-8.col-sm-8 {
    padding-left: 15px;
    padding-right: 15px;
}
.subpage_section_main .event_box .col-md-4.col-sm-4 {
   padding-left: 15px;
    padding-right: 15px;
}
.committe_section_main_header h1 {
    font-size: 20px;
}
.captcha_main > div img {
    margin-bottom: 5px !important;
    width: 100%;
}
#year, #month {
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    width: 100% !important;
}
div.slect_option {
    padding-bottom: 0;

}
#booking-calendar{
	width:255px;
	overflow:scroll;
}
.subpage_section_main .noticeboard_box h2{
	padding:0 0 15px;
}
.subpage_section_main #masi_mem_subscribe .col-md-6.padding_none{
	padding:0!important;
}
.subpage_section_main .community_noticeboard_box h2, .subpage_section_main .community_noticeboard_box2 h2 {
    font-size: 16px;

}
}
@media(max-width:350px){
.col-md-11.col-sm-11.menu_main.top_menu_main {
    margin-top: 0;
    width: 100% !important;
}
.btn_coming_soon a {
    float: left;
    font-size: 10px;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    width: 90%;
}
.header__bottom_section .footer_icons {
    width: 50%;
	margin-top: -20px !important;
}
.akashwani_logo {
    display: table;
    float: right;
    width: 30%;
	
}
.header__bottom_section {
    margin-top: -20px;
}
.header__bottom_section {
    display: table;
    float: right;
    width: 70%;
}
.main_four_section .main_box_four {
    margin-bottom: 0;
	padding:0;

}
.inner_box_top {
    min-height: inherit;
}
div.main_four_section {
    padding-bottom: 0;
}
.online_quiz ul li input {
    float: left;
    margin-right: 5px;
	 margin-top: 0;
}
.online_quiz ul li {
    margin-right: 5px !important;
}
.subscribe_fields_main input {
    max-width: 90px;
    width: 100%;
}
.subscribe_fields_main {
    top: 87px;
}
.fb_iframe_widget iframe {
    width: 98% !important;
}
.subpage_section_main .col-md-8.col-sm-8{
	padding:0;
}
.subpage_section_main .col-md-4.col-sm-4{
	padding:0;
}
.subscribe_newsletter_main .row{
	margin:0;
}
.committe_section_main_header .row{
	margin:0;
}
.advertise_table.useful_link_table {
    width: 260px;
}
.committe_section_main_header .col-md-6.col-sm-6 {
    padding:0;
}
#cboxContent{
	width:100%!important;
}
#cboxLoadedContent{
	width:100%!important;
}
#inline_content h3 {
    font-size: 16px;
}
}